<template>
  <div class="rightSideObjects">
    <template v-for="(object, index) in objects">
      <right-side-object :key="index" :index="index"></right-side-object>
    </template>
  </div>
</template>

<style lang="scss" scoped>
.rightSideObjects {
  position: relative;
  float: left;
  height: 100%;
  width: 50%;
}
</style>

<script>
import rightSideObject from './rightSideObject';

export default {
  name: 'right-side-objects',
  components: {
    rightSideObject
  },
  computed: {
   objects() {
     return this.$store.state.rightSideObjects;
   }
  }
}
</script>